@charset "UTF-8";
.hero,
main{
    font-family: Meiryo;
}
.hero h1{
    margin-bottom: 10px;
}
main h2{
    padding: 20px 0;
    margin-bottom: 20px;
    font-size: 2.6rem;
}
main h2 + p{
    font-size: 1.65rem;
}
.imd{
    margin-bottom: 80px;
}
.imd figcaption{
    font-size: 1.8rem;
}
.reason .btn-blue{
    max-width: 400px;
    height: 60px;
    font-size: 23px;
    padding-bottom: 5px;
    margin-bottom: 8px;
}
.reason h2 + p{
    margin-bottom: 50px;
}
.features{
    margin-bottom: 70px;
}
.features h2 + p{
    margin-bottom: 60px;
    padding-left: 60px;
}
.features ul.wrap-3{
    padding-left: 70px;
    gap: 80px 40px;
    margin-bottom: 70px;
}
.features ul.wrap-3 li{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: calc(100% / 3 - 40px);
    position: relative;
}
.features ul.wrap-3 li figure{
    position: relative;
    width: 100%;
    margin: 0;
}
.features ul.wrap-3 li figure img{
    border-radius: 50%;
}
.features ul.wrap-3 li figure figcaption{
    position: absolute;
    color: white;
    text-shadow: 2px 3px 3px rgba(0, 0, 0, 1);
    top: 50%;
	left: 50%;  
    transform: translate(-50%, -50%); 
    text-align: center;
    font-weight: bold;
    font-size: 2.4rem;
    width: 100%;
    line-height: 2;
    background-color: rgba(0, 0, 0, 0.3);
    height: 100%;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.features ul.wrap-3 li a:hover{
    opacity: .6;
}
.features .btn-blue{
    max-width: 380px;
    height: 80px;
    font-size: 2.6rem;
    padding-bottom: 8px;
}
.features p.ac {
    padding-left: 70px;
}
@media screen and (max-width: 768px){
    main h2{
        font-size: 1.6rem;
    }
    main h2 + p{
        font-size: 1rem;
    }
    .features ul.wrap-3{
        gap: 30px 10px;
        padding-left: 0;
    }
    .features ul.wrap-3 li{
            width: calc(100% / 3 - 10px);
    }
    .features ul.wrap-3 li p{
        font-size: 1rem;
    }
    .features ul.wrap-3 p.ac {
        padding-left: 0;
    }
    .features ul.wrap-3 .btn-blue{
        height: 60px;
        font-size: 1.4rem;
        padding-bottom: 0;
    }.features .btn-blue{
        font-size: 1rem;
    }
    .features p.ac {
        padding-left: 0;
    }
    .imd figcaption,
    .features ul.wrap-3 li figure figcaption{
        font-size: 1rem;
    }
    .imd ul{
        gap: 10px;
    }
    .imd ul li{
        width: calc(100%/3 - 10px);
    }
    
}
@media screen and (max-width: 599px){
    .imd ul{
        flex-flow: row;
    }
    .features ul.wrap-3 li {
        width: calc(100% / 2 - 10px);
    }
}


.example{
    margin-bottom: 100px;
}
.example ul.wrap-3{
    gap: 100px 20px;
    margin-bottom: 120px;
    justify-content: center;
}
.example ul::after {
    content: '';
    display: block;
    width: 32%;
    height: 0;
}
.example ul.wrap-3 li{
    width: calc(100% / 3 - 20px);
    text-align: center;
}
.example ul.wrap-3 li figcaption{
    font-weight: bold;
    font-size: 2rem;
    margin-bottom: 13px;
}
.example ul.flex + p.ac{
    padding-left: 20px;
}
.example .btn-blue{
    max-width: 610px;
    height: 60px;
    font-size: 2.6rem;
}
.example ul.wrap-3 li p,
.example ul.wrap-3 li a{
    background-color: #BFBFBF;
    color: white;
    padding: 15px 0 5px;
}
.example ul.wrap-3 li a{
    display: block;
    width: 90%;
    margin: 0 auto 10px;
}
.example ul.wrap-3 li a:hover{
    background-color: #333;
    text-decoration: none;
}
@media screen and (max-width: 768px){
    .example ul.wrap-3 li{
        width: calc(100% / 2 - 2rem);
    }
    .example ul.wrap-3::after{
        width: 47%;
    }
    .example ul.wrap-3 li figcaption {
        font-size: 1rem;
    }
    .example .btn-blue{
        font-size: 1.4rem;
    }
    .example ul.flex + p.ac{
        padding-left: 0;
    }
    .example ul.wrap-3 li a{
        width: 100%;
    }
}
@media screen and (max-width: 599px){
    .example ul.wrap-3 li {
        width: calc(100% / 2 - 10px);
    }
    .example .btn-blue {
        font-size: 1rem;
        line-height: 1.5;
    }
}

.reason h2{
    padding: 20px 0;
    margin-bottom: 20px;
    font-size: 2.6rem;
}
.reason h2 + p{
    font-size: 1.7rem;  
    font-weight: bold;
}
.reason div.flex {
    padding: 0 38px 20px 10px;
}
.reason dl{
    display: flex;
    flex-direction: column;
}
.en .reason dt{
    order: 1;
}
.en .reason dd:nth-of-type(1){
    order: 3;
}
.en .reason dd:nth-of-type(2){
    order: 2;
    margin-bottom: 20px;
}
.reason dd p{
    text-align: left;
}
@media screen and (max-width: 768px){
    .hero {
        padding: 30px 20px 50px;
    }
    .reason h2{
        font-size: 1.6rem;
    }
    .reason h2 + p{
        font-size: 1rem;
    }
}

/* TOP */
/* EN */
.top .hero,
.en .hero{
    background-image: url(../img/top/top.png);
}


/* デザインサンプルブック */
.design_sample_book .hero{
    background-image: url(../img/design_sample_book/top.png);  
}
.design_sample_book .box .flex{
    align-items: center;
}
.design_sample_book .hero p,
.design_sample_book main,
.design_sample_book main p{
    font-size: 1.6rem;
}
.design_sample_book .hero .btn-blue{
    font-size: 2.5rem;
    line-height: 1.5;
} 
.design_sample_book .box01 p{
    font-size: 1.8rem;
    margin-bottom: 50px;
}
.design_sample_book .box01 .grid-2{
    gap: 10px;
}
.design_sample_book .box01 .grid-2 figure{
    margin-right: 0;
}
.design_sample_book .box01 .grid-2 figure:nth-of-type(1) {
    width: calc(100%/2 - 40px);
}
.design_sample_book .box01 .grid-2 figure:nth-of-type(2) {
    width: calc(100%/2 + 20px);
}
.design_sample_book .box01 .grid-2 figure img{
    width: 100%;
    height: 340px;
    object-fit: cover;
}
.design_sample_book .box02 ul.dots{
    display: inline-block;
    margin: 0 auto 30px;
}
.design_sample_book .box02 ul.dots li {
    font-size: 1.65rem;
    margin-bottom: 10px;
}
.design_sample_book .box02 figure{
    padding: 0 30px;
}
.design_sample_book .box03{
    margin-bottom: 100px;
}
.design_sample_book .box03 h2 + p{
    margin-bottom: 40px;
}
.design_sample_book .box03 dl.colon{
    width: calc(100% - 380px);
}
.design_sample_book .box03 dl.colon dt{
    min-width: 50px;
}
.design_sample_book .box03 dl.colon dd{
    width: calc(100% - 100px);
}
.design_sample_book .box03 figure{
    width: 350px;
}
.design_sample_book .box03 .grid-2 + p{
    margin-bottom: 27px;
}
.design_sample_book .box03 .btn-blue{
    min-width: 330px;
    height: 60px;
    font-size: 2.3rem;
}
@media screen and (max-width: 768px){
    .design_sample_book .hero{
        padding: 0 10px;
    }
    .design_sample_book .hero p{
        margin-bottom: 30px;
    }
    .design_sample_book .hero p, 
    .design_sample_book main, 
    .design_sample_book main p,
    .design_sample_book .box01 p,
    .design_sample_book .box02 ul.dots li{
        font-size: 1rem;
    }
    .design_sample_book .box01 .grid-2 figure:nth-of-type(1),
    .design_sample_book .box01 .grid-2 figure:nth-of-type(2),
    .design_sample_book .box03 dl.colon,
    .design_sample_book .box03 figure{
        width: 100%;
    }
}
@media screen and (max-width: 599px){
    .design_sample_book .hero .btn-blue{
        font-size: 1rem;
        height: auto;
    }
}
.nf a{
    margin: 0 auto;
}